/*-------------------------------------*/
/* Tusctext shortcode CSS              */
/*-------------------------------------*/

div.tusctext_full1 {
        background-image: url('https://tuemail.s3.amazonaws.com/bgimg/pioneers_bgfull1.jpg');
        background-color: #888888;
        min-height: 450px !important;
        background-position: 0 0px;
        background-repeat: no-repeat;
        float: left;
}


div.tusctext_full1 h6 {

        color: #FF671B !important;
        font-family: 'Open Sans', Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 34px;
	line-height: 36px;
        font-weight: 900;
        letter-spacing: 0;
	text-shadow: 0px 0px #999999 !important;
        padding: 30px;
        margin: 0 auto;
}

div.tusctext_third {
	margin: 20px 0 20px 0;
	padding-right: 10px;
	padding-left: 10px;
	min-height: 290px !important;
}


div.tusctext_third h6 {

        color: #ffffff !important;
        font-family: 'Open Sans',Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 30px;
        line-height: 36px;
        font-weight: 900;
        letter-spacing: 0;
text-shadow: 0px 0px #999999 !important;
        padding: 30px;
        margin: 0 auto;
}


div.tusctext_third p {
        font-size: 18px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #ffffff;
        padding: 15px;
        text-align: left;
}

div.tusctext_inner {
        margin: 0;
	padding: 5px 10px;
	min-height: 480px !important;
        text-align: center;
        background-color: rgba(17, 17, 17, .65);
}


div.tusctext_inner p {
        font-size: 20px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #ffffff;
        padding: 15px;
	text-align: left;
}

h3.tusctext {

        color: #FF671B !important;
        font-family: 'Open Sans', Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 54px;
        line-height: 52px;
        font-weight: 900;
        letter-spacing: -4px !important;
        padding: 30px;
        margin: 0 auto;
}

p.tusctext2 {

  font-size: 20px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #444444;
        padding: 15px;
        text-align: left;
}

/*-------------------------------------*/
/* Tusctext shortcode CSS              */
/*-------------------------------------*/

div.tusctext_full1 {
        background-image: url('https://tuemail.s3.amazonaws.com/bgimg/pioneers_bgfull1.jpg');
        background-color: #888888;
        min-height: 450px !important;
        background-position: 0 0px;
        background-repeat: no-repeat;
        float: left;
}


div.tusctext_full1 h6 {

        color: #FF671B !important;
        font-family: 'Open Sans', Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 46px;
	line-height: 42px;
        font-weight: 900;
        letter-spacing: -1px;
text-shadow: 0px 0px #999999 !important;
        padding: 30px;
        margin: 0 auto;
}

div.tusctext_third {
	margin: 20px 0 20px 0;
	padding-right: 10px;
	padding-left: 10px;
	min-height: 290px !important;
}


div.tusctext_third h6 {

        color: #ffffff !important;
        font-family: 'Open Sans', Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 40px !important;
        line-height: 40px;
        font-weight: 900;
        letter-spacing: 0;

        padding: 30px;
        margin: 0 auto;
}


div.tusctext_third p {
        font-size: 18px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #ffffff;
	color: #000000;
        padding: 15px;
        text-align: left;
}


div.tusctext_inner {
        margin: 0;
	padding: 5px 10px;
	min-height: 480px !important;
        text-align: center;
        background-color: rgba(17, 17, 17, .65);
	background-color: rgba(255, 255, 255, .80);
}


div.tusctext_inner p {
        font-size: 20px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #000000;
        padding: 15px;
	text-align: left;
}



h3.tusctext {

        color: #FF671B !important;
        font-family: 'Open Sans', Raleway, Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 54px;
	letter-spacing: -1px;
        line-height: 52px;
        font-weight: 900;
        letter-spacing: 0;
        padding: 30px;
        margin: 0 auto;
}

p.tusctext2 {

  font-size: 20px;
        font-family: 'Noto Sans JP', sans-serif;
        line-height: 32px;
        color: #444444;
        padding: 15px;
        text-align: left;
}


/*----------BUTTON--------------*/

.tusctext-button-rev {

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;

	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;

	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;

	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;

	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;

	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	margin: 0 auto !important;
	color:#666666;
	
font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:45px;
	line-height:45px;
	width:140px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 1px 0px #ffffff;
	text-align: center;
}

.tusctext-button-rev:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}

.tusctext-button-rev:active {

	position:relative;
	top:1px;
}

.button-outer {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.button-center {
	margin: 0px auto !important;

}

select#tinynav1  {
	background: #131313 url('/img/down-arrow.png') no-repeat right !important;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	border: 0px solid #232323;
	appearance:none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	height: 30px;
	color: #9a9a9a;
	float: right;	
	display: block;

}


#bottom-bar-links {
	text-align: center;
	background-color: #aaaaaa;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	padding: 15px 0 15px 0;
	font-family:  Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #ff671b;
}


img.tusc_footer_logo { 
margin: 5px;
}


/*---------------------------------------*/
/* MORE TUSCRRESP STYLING                */
/*---------------------------------------*/

/* --- CAMPUS DIRECTORY ----------------*/
div.show-picture {
	float: right;
	padding: 10px 15px;
	text-align: right;
	margin: 5px;
}

div.show-picture img {
	border: 1px solid #aaa;
	padding:3px;
}

h1.dirtitle a {
		font-size: 44px;
		color: #222222;
}

h1.dirtitle a:hover {
		text-decoration: underline;
		color: #ff671b;
}

h3.dirsubtitle {
	background-color: #eeeeee;
	color: #666666;
}

h3.tuscresp_news {
 	font-size: 28px;
	line-height: 38px;
}

p.factitle {
	font-weight: bold;
	font-style: italic;
	margin-top: -2px;
}



h3.tuscresp_news a {
	font-size: 29px !important;
	line-height: 38px;
	padding-bottom: 5px;
}

h3.tuscresp_category {
	color: #989898;
}

div.tuscresp_news_right {
	float: right;
	margin: 5px 5px 12px 5px;
	padding: 5px;
	border: 1px #cccccc solid;
}

div.tuscresp_news_left {
	float: left;
	margin: 5px 12px 5px 5px;
	padding: 5px;
	border: 1px #cccccc solid;
}

.tuscresp_body {
	font-size: 16px; 
	line-height: 24px; 
	font-family: 'Open Sans', sans-serif;
}

div.tuscresp_fb {
margin: 5px 0 20px 0; padding: 10px 0 10px 6px; border-top: 1px #eeeeee solid; border-bottom: 1px #eeeeee solid;
}

p.tuscresp_byline {
text-transform: uppercase; font-weight: bold; font-style: italic; color: #888888;
}


ul.rightdottedlist {
        list-style: none;
        margin-left: 0;
        font-size: 18px;
}

ul.rightdottedlist li {
        padding: 10px 0 10px 0;
        border-bottom: 2px solid #eeeeee;

}

ul.rightdottedlist li a{
        font-weight: bold;
}


/* --------------------------------------*/
/* BY THE NUMBERS FOR TUSCRESP THEME     */
/* --------------------------------------*/

.tcresp_by_the_numbers {
	background-color: #919191;
	min-height: 90px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 2px 3px rgba(0,0,0,.05);
        -moz-box-shadow: inset 0 2px 0 rgba(255,255,255,.2), 0 2px 3px rgba(0,0,0,.05);
        box-shadow: inset 0 2px 0 rgba(255,255,255,.2), 0 2px 3px rgba(0,0,0,.05);
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.tcresp_number_block {
	margin: 15px 0 0 0;
	padding: 5px 0 0 0;
}

.tcresp_big_number {
	float:left;
	display: block;
}
.tcresp_big_number p{
	margin: 10px 0 0 0;
	color: #ffffff;
	font-size: 65px;
	font-family: "Transat Bold", Arial, Helvetica, sans-serif;
}

.tcresp_number_text {
	display: block;
	margin: 0 0 0 130px;
}

.tcresp_number_text p {
	margin: -8px 10px 0 0 ;
	color: #ffffff;
	font-family: "Transat Medium", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
}

.tuscresp_sub_head {
	text-align: center;
	margin: -20px 0 -20px 0;
	padding: 0 0 5px 0;
}

.tuscresp_sub_head h2 {
	letter-spacing: -1px;

}

.entry-content p.intro {
        line-height: 125% !important;
        font-size: 140% !important;
}

p.tusc_caption {
	font-size: 12px;
	line-height: 17px;
}
	


